
bluestore - Backport #53101

pacific: os/bluestore/AvlAllocator: introduce bluestore_avl_alloc_ff_max_* options

10/29/2021 08:25 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee:    

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43745

Related issues:

Copied from bluestore - Bug #53087: os/bluestore/AvlAllocator: introduce blue... Resolved

History

#1 - 10/29/2021 08:25 PM - Backport Bot

- Copied from Bug #53087: os/bluestore/AvlAllocator: introduce bluestore_avl_alloc_ff_max_* options added

#2 - 10/29/2021 09:09 PM - Mauricio Oliveira

please link this Backport tracker issue with GitHub PR https://github.com/ceph/ceph/pull/43745

ceph-backport.sh version 16.0.0.6848

#3 - 10/29/2021 09:12 PM - Neha Ojha

- Description updated

- Status changed from New to In Progress

#4 - 12/08/2021 04:19 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/43745

 

merged

#5 - 12/08/2021 07:11 PM - Igor Fedotov

- Status changed from In Progress to Resolved

#6 - 12/14/2021 12:26 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43745

merge commit b5e9235f0a03e37b79f1aa88baeafc7df8ddfd2c (v16.2.7-9-gb5e9235f0a0)
